﻿

#footer .menu-item-18{ border-left:0 !important;}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}


.container {
  width: 100%;
}
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}


#cn-notice-text {
    display: block;
    font-size: 16px;
	margin-bottom:10px;
}

header .basket-block .line.bottom{justify-content:flex-end;border-top:1px dashed #8d8b8c;}


#btn_more_advisory_wrapper,#btn_more_news_wrapper {
    display: inline-block;
    width: 100%;
    border-top: 2px solid #d6d6d6
}


#latest-articles, #latest-issues, #most-read-articles .most_dl{margin-top: 0.5rem;}

#most-read-articles .most_dl{margin-bottom: 1rem;}



div.most_dl {padding:10px; border: solid 1px #ccc; background-color:#f7f7f7}


table.most_dl{width: 100%;}

.most_dl .dls{text-align: center; width: 3rem;}

.most_dl tr th{padding:5px 10px; border-bottom: solid 1px #ccc;}

.most_dl tr td{padding:1rem 0.5rem ; vertical-align: top; line-height: 1.5;}

.most_dl tr:last-child td{border-bottom-width:0;}

#front-page-6 .flexible-widgets {
    padding-bottom: 5px;
    padding-top: 67px;
    background-color: #ffffff;
}


.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	border-top: 54px solid transparent;
	margin-top: -54px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}

	
	.front-page-2,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		border-top: 0;
		margin-top: 0;
	}
.entr,.entr a{font-size:15px}
.entr{padding-left:30px;color:#70b4d7}
.entr a{color:#70b4d7!important}


.content-ver-sep {
	clear: both;
    height: 1px;
}



.ktz-metapost-widget {padding:0px 0px 10px;}

.ktz-metapost-widget span.glyphicon {margin-right:10px;}
.modal-footer{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center;-ms-flex-pack:end;-webkit-box-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ecef}



.node-unpublished {
  background-color: #fff4f4;
}

.preview .node {
  background-color: #ffffea;
}

.node-form .form-text {
  display: block;
  width: 95%;
}

.node-form .container-inline .form-text {
  display: inline;
  width: auto;
}

.node-form .standard {
  clear: both;
}

.node-form textarea {
  display: block;
  width: 95%;
}

.node-form .attachments fieldset {
  float: none;
  display: block;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


#node .node {line-height: 1.5em;}

.page-news .node h2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; margin: 3px 0 5px;}

.page-news div.panel-pane div.node { border-bottom: 1px solid #aaa; margin: 20px 0; padding-bottom: 5px; }

    .nv-top-right-section-wrapper,
    .nv-top-left-section-wrapper {
        display: block;
        float: none;
        text-align: center;
    }

.v-align-parent .v-align-child,
.v-align-p .v-align-child {
  display: table-cell;
  vertical-align: middle;
}

.v-align-parent .v-align-child.v-align-top,
.v-align-p .v-align-child.v-align-top {
  vertical-align: top;
}

.v-align-parent .v-align-child.v-align-bottom,
.v-align-p .v-align-child.v-align-bottom {
  vertical-align: bottom;
}

.section-menu .right-bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    margin-left: 490px;
    height: 100%;
    background: #E98927;
}
.logo-float-new{position:absolute;z-index:1002;top:5px;left:0;width:170px;text-align:center;display:block;font-size:31px;font-weight:700;height:55px;line-height:25px;background-repeat:no-repeat;background-position:center -9163px}
.logo-float-new a:link,.logo-float-new a:visited,.logo-float-new a:hover{text-decoration:none}
.logo-float-new img{max-width:151px;max-height:44px}


.wrapper {
  background: #fff;
}


.recent-closing__controls .owl-pagination span {
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  color: rgba(0, 0, 0, 0.54);
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


.page-close-mobile-menu {
  font-size: 48px;
  cursor: pointer;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.steps {
	width:100%;
	background:#ff4498;
}

 .steps h3{ font-size:14px;}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}


.weather-col-left {
	display: flex;
    flex-direction: column;
    flex-basis: 100%;
}
#u1468{height:1px;}
#u1468-bw{z-index:136;height:1px;}

.img_and_slogo{display:inline-block;}


.colorboxint {
  height: 100%;
  width: 100%;
  padding: 15px;
  margin: 0 0 35px 0;
  position: absolute;
  top: 0;
  left: 0; }

  .colorboxint h3.bigger {
    font-size: 22px; }


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

        .post_text_area .postSharing li + li { margin-left: 10px; }
